# SERVICE DO TIPO EXTERNAlNAME -  COMUNIAÇÃO COM MEIO EXTERNO PATRONIZAR COMUNICAÇÃO COM MEIO EXTERNO 
# para funcionar precisa 
# kubectl run -i --tty --image kubedevio/ubuntu-curl ping-teste --restart=Never --rm -- /bin/bash
#curl http://veronez.dev
#curl http://veronez.service

--- 
apiVersion: v1
kind: Service
metadata:
  name: veronez-service
spec:
  type: ExternalName
  externalName: veronez.dev